<a class="team-link" data-member="{{loop.index}}" href="javascript: void(0);" data-image="{{user.photo|media_url}}">
	<span>{{user.name|_}} |</span><span class="team-link--position" style="opacity:0.5;"> {{user.position|_}}</span>
</a> <span class="separator">//</span> 
